Tracking bug for KDE updates for 4.7.4

Bug #913928 reported by Scott Kitterman
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kde4libs (Ubuntu)
Invalid
Undecided
Unassigned
Oneiric
Fix Released
Medium
Scott Kitterman

Bug Description

Updating KDE SC to 4.7.4 per the KDE microversion release exception.

TEST CASE: Install and evaluate for changes and regressions. Report test success or failure in the comments of this bug.

Related branches

Changed in kde4libs (Ubuntu):
status: New → Invalid
summary: - Tracking bug for KDE updates for 4.7.
+ Tracking bug for KDE updates for 4.7.4
Revision history for this message
Scott Kitterman (kitterman) wrote :

All uploaded to oneiric-proposed. Waiting for ubuntu-sru to review/accept.

Changed in kde4libs (Ubuntu Oneiric):
importance: Undecided → Medium
milestone: none → oneiric-updates
status: New → In Progress
Changed in kde4libs (Ubuntu Oneiric):
assignee: nobody → Scott Kitterman (kitterman)
Revision history for this message
Martin Pitt (pitti) wrote :

All kde-l10n-* accepted.

Revision history for this message
Martin Pitt (pitti) wrote :

All accepted.

Changed in kde4libs (Ubuntu Oneiric):
status: In Progress → Fix Committed
tags: added: verification-needed
Revision history for this message
Scott Kitterman (kitterman) wrote :

all built (except a few on armel). Installed and working well here.

Revision history for this message
Yuriy Kozlov (yuriy-kozlov) wrote :

Installs and works on Oneiric 64-bit.

tags: added: verification-done
removed: verification-needed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kde4libs - 4:4.7.4-0ubuntu0.1

---------------
kde4libs (4:4.7.4-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bugfix release (LP: #913928)
  * Add debian/patches/kubuntu_lenient_group_parsing.diff
    - Cherrypick from post-4.7.4 changes to restore the old pre-4.7 behaviour
      of accepting as valid any numbers that do not contain any group
      separators but strictly enforce group rules when the number contains 1
      or more group separators.
    - changeset_r2993b24bc21a340695ad35b4f014a684f4d0c651
 -- Scott Kitterman <email address hidden> Mon, 09 Jan 2012 14:06:32 -0500

Changed in kde4libs (Ubuntu Oneiric):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers